Subject: Re: Basic PCP/DEI-based queue classification

From: Petr Machata <[email-masked]>
Date: Thu, 25 Aug 2022 15:30:58 +0200

<[email-masked]> writes:

> I will prepare some patches for this soon and make sure to cc you. 
> Initially I would like to add support for:
>
>   - pcp/dei-prio mapping for ingress only. If things look good, we
>     can add support for rewrite later. Any objections to this?

Rewrite is closely related, but we don't have tools to configure it
anyway, and I don't see how adding a PCP prioritization first makes it
more difficult to add these later.

>   - Support for trust ordering as a new dedicated object.

Sounds good.

But note that I'm not a gatekeeper, I just happened on some opinions :)